Subject: 24.3.50; sometimes "Memory exhausted" on Cygwin

From: Katsumi Yamaoka <[email-masked]>
Date: Tue, 02 Jul 2013 22:57:21 +0900

Hi,

This sometimes happens on Cygwin since the beginning of Jun
concurrently with Bug#14569 (bootstrap fails on Cygwin):

Memory exhausted--use C-x s then exit and restart Emacs
Error running timer `display-time-event-handler': (error "Memory exhausted--use C-x s then exit and restart Emacs")
Memory exhausted--use C-x s then exit and restart Emacs [3 times]

At that time I can do neither `C-x s' nor exit; what I can do
then is only to kill the Emacs process (so I transcribed the above
messages by hand).

Thanks.